LOGIN=$1

if [ ${LOGIN:-0} = 0 ]; then
	echo "Oracle username and password must be entered"
	exit 1
fi

cd $HOME/crst_fm/AP/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/AR/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/FA/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/FND/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/GL/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/PO/data
copy_data.sh $LOGIN
cd $HOME/crst_fm/AME/data
copy_data.sh $LOGIN
